.nav-links a:hover {text-decoration:none;}
article li a {text-decoration:underline;}
.has-sticky-nav .navbar.scrolled {box-shadow:none;background:rgba(255,255,255,0.8);backdrop-filter:none;}
.has-sticky-nav .navbar.scrolled .nav-brand, .has-sticky-nav .navbar.scrolled .nav-brand .nav-title {color:black;}
.nav-brand .nav-title, .hero h1 {text-transform:uppercase;}
.hero h1 {letter-spacing:3px;}
.nav-links a {letter-spacing:1px;text-transform:uppercase;}
.page-header h1 {text-transform:uppercase;}
.nav-brand .nav-title {margin-top:10px;}
.nav-links a {padding:7px 12px 6px 12px;}
article ul li {margin-bottom:10px;}